#studios-carousel-container {		
	min-height: 455px;
}
#studios-carousel {
	display: none;
	margin: 0 auto;
	padding: 0;
}
	#studios-carousel > ul {
		list-style: none;
 		overflow: hidden;
		position: relative;
		height:465px;
	}
		#studios-carousel > ul > li {				
			float: left;
			margin: 0;
			min-height: 395px;
			text-align: center;
			width: 952px;
 		}
			#studios-carousel > ul > li .billboard-container {				
				margin: 0 auto 0;
				position: relative;
				width: auto;
			}
				
					#studios-carousel > ul > li .billboard-container .property-info {							
						margin-top: 130px;
						margin-right: -12px;
						min-height: 0;
						position: absolute;
						text-align: left;
						right: 0;
						
					}

							#studios-carousel > ul > li .billboard-container .property-info p {
								clear: both;
								font-family: 'Open Sans', sans-serif;
								font-weight: 600;
								padding-left: 23px;
								padding-right: 23px;
								position: relative;
								text-transform: uppercase;
								float:right;
							}

							#studios-carousel > ul > li .billboard-container .property-info p.property-title {
 								background: #d0cfcf;
								color: #4d4c4c;
								font-size: 2.2em;
								padding: 18px 25px;
								font-weight: 700;
							}
							#studios-carousel > ul > li .billboard-container .property-info p.property-caption {
								background: #e5e5e5;
								color: #4d4c4c;
 								font-size: 1.8em;
								padding: 12px 25px;
								font-weight:400;
								text-transform: none;
								margin-top: 10px;
							}	
					
				
ul#featured-content-pagination > li {
	margin-left: 0;
}